<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Player](./bitburner.player.md) &gt; [numPeopleKilled](./bitburner.player.numpeoplekilled.md)

## Player.numPeopleKilled property

**Signature:**

```typescript
numPeopleKilled: number;
```
